/* compare versions line 2 */
" Embedded: \(CHRONYD) " = " Embedded: \(CHRONYD) ";

/* first run: line 2 */
"\nDo you wish to install the privileged components?" = "\nDo you wish to install the privileged components?";

/* No comment provided by engineer. */
"\nFor further explanation see the documentation of the chronyd -x option." = "\nFor further explanation see the documentation of the chronyd -x option.";

/* No comment provided by engineer. */
"Advanced" = "Advanced";

/* An admin login/password is required */
"An admin login/password is required" = "An admin login/password is required";

/* Authorization cancelled by user */
"Authorization cancelled by user" = "Authorization cancelled by user";

/* Cancel */
"Cancel" = "Cancel";

/* Choose */
"Choose" = "Choose";

/* Chrony configuration file syntax error */
"Chrony configuration file syntax error" = "Chrony configuration file syntax error";

/* Chrony configuration file syntax OK */
"Chrony configuration file syntax OK" = "Chrony configuration file syntax OK";

/* ChronyControl secure commands */
"ChronyControl needs to execute secure commands" = "ChronyControl needs to execute secure commands";

/* Syntax OK */
"Config file syntax is OK and is suitable for installation" = "Config file syntax is OK and is suitable for installation";

/* Install config warning */
"Configuration file \(dst) will be overwritten and chronyd will be restarted\n\nThis cannot be undone\nOK to proceed or Cancel to abort the installation\n" = "Configuration file \(dst) will be overwritten and chronyd will be restarted\n\nThis cannot be undone\nOK to proceed or Cancel to abort the installation\n";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"continue to be served with NTP time.\n" = "continue to be served with NTP time.\n";

/* Dismiss */
"Dismiss" = "Dismiss";

/* compare versions line 3 */
"Do you wish to re-install chronyd" = "Do you wish to re-install chronyd";

/* No comment provided by engineer. */
"General" = "General";

/* No comment provided by engineer. */
"Helper install failed" = "Helper install failed";

/* Install */
"Install" = "Install";

/* Installed Configuration */
"Installed Chrony Configuration" = "Installed Chrony Configuration";

/* compare versions line 1 */
"Installed: \(Preferences.shared.prefsGeneral.chronyd) " = "Installed: \(Preferences.shared.prefsGeneral.chronyd) ";

/* No comment provided by engineer. */
"Installing chrony software" = "Installing chrony software";

/* No comment provided by engineer. */
"Installing chronywake" = "Installing chronywake";

/* Installing new Chrony configuration */
"Installing new Chrony configuration" = "Installing new Chrony configuration";

/* OK */
"OK" = "OK";

/* No comment provided by engineer. */
"reload sources failed" = "reload sources failed";

/* No comment provided by engineer. */
"Removing chrony software" = "Removing chrony software";

/* No comment provided by engineer. */
"Removing chronyd software" = "Removing chronyd software";

/* No comment provided by engineer. */
"Removing chronywake" = "Removing chronywake";

/* No comment provided by engineer. */
"Requires chrony to be reinstalled and restarted.\nDo you wish to reinstall/restart chrony?" = "Requires chrony to be reinstalled and restarted.\nDo you wish to reinstall/restart chrony?";

/* No comment provided by engineer. */
"Running chronywake" = "Running chronywake";

/* No comment provided by engineer. */
"Starting chronyd daemon" = "Starting chronyd daemon";

/* No comment provided by engineer. */
"Stopping chronyd daemon" = "Stopping chronyd daemon";

/* No comment provided by engineer. */
"system clock to match NTP time. However, any clients connecting to this system will " = "system clock to match NTP time. However, any clients connecting to this system will ";

/* Test failed */
"Test failed" = "Test failed";

/* Test OK */
"Test OK" = "Test OK";

/* first run: line 1 */
"The chronyd ntp daemon is not configured/installed." = "The chronyd ntp daemon is not configured/installed.";

/* Warning */
"Warning" = "Warning";

/* Warning: Version mismatch */
"Warning: Version mismatch" = "Warning: Version mismatch";

/* No comment provided by engineer. */
"When option Adjust System Clock is disabled, chronyd will no longer discipline the " = "When option Adjust System Clock is disabled, chronyd will no longer discipline the ";

